{{ if .Site.Params.widgets.tags }}
{{ if isset .Site.Taxonomies "tags" }}
{{ if not (eq (len .Site.Taxonomies.tags) 0) }}
<div class="panel sidebar-menu">
    <div class="panel-heading">
        <h3 class="panel-title">{{ i18n "tagsTitle" }}</h3>
    </div>
    <div class="panel-body">
        <ul class="tag-cloud">
            {{ $current := . }}
            {{ range site.Taxonomies.tags }}
            <li{{ if (and (eq $.Page.Kind "term") (eq $.Page.Type "tags") (eq $.Page.Title .Page.Title)) }} class="active"{{ end }}>
                <a href="{{ .Page.RelPermalink }}"><i class="icon-tags"></i> {{ .Page.Title }}</a>
            </li>
            {{ end }}
        </ul>
    </div>
</div>
{{ end }}
{{ end }}
{{ end }}
